## human-theme 0.6

=== debian/changelog ===
human-theme (0.6) feisty; urgency=low

  * debian/control:
    - Provides: human-gtk-theme.

 -- Daniel Holbach <daniel.holbach@ubuntu.com>  Thu,  8 Mar 2007 09:06:59 +0100

human-theme (0.5) feisty; urgency=low

  * debian/control:
    - add gtk2-engines-ubuntulooks to Build-Depends. Thanks Mark Shuttleworth,
      Martin Pitt and Tollef Fog Heen. :-)

 -- Daniel Holbach <daniel.holbach@ubuntu.com>  Wed, 28 Feb 2007 10:43:39 +0100

human-theme (0.4) feisty; urgency=low

  * Native Packaging.
  * Python Build System.
  * Merged with human-gtk-theme.
  * Changed Maintainer.

 -- Daniel Holbach <daniel.holbach@ubuntu.com>  Tue, 27 Feb 2007 16:51:49 +0100

human-theme (0.3-0ubuntu1) feisty; urgency=low

  * New release.

 -- Daniel Holbach <daniel.holbach@ubuntu.com>  Wed, 22 Nov 2006 17:22:20 +0100

human-theme (0.2-0ubuntu1) edgy; urgency=low

  * New release:
    - move cursor.theme to human-cursors-theme.
  * debian/postinst, debian/prerm, debian/dirs:
    - likewise.

 -- Daniel Holbach <daniel.holbach@ubuntu.com>  Tue, 10 Oct 2006 12:05:02 +0200

human-theme (0.1-0ubuntu3) edgy; urgency=low

  * Ship /usr/share/icons/default directory so that update-alternatives
    works (closes: Malone #60106).

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 13 Sep 2006 09:30:23 +0100

human-theme (0.1-0ubuntu2) edgy; urgency=low

  * debian/postinst, debian/prerm:
    - adopted from human-cursors-theme (Malone: #54221) 

 -- Daniel Holbach <daniel.holbach@ubuntu.com>  Fri, 25 Aug 2006 16:47:05 +0200

human-theme (0.1-0ubuntu1) edgy; urgency=low

  * Initial release (as it's own module).

 -- Daniel Holbach <daniel.holbach@ubuntu.com>  Thu, 20 Jul 2006 11:41:27 +0200
