=== debian/control ===
Source: human-theme
Section: x11
Priority: optional
Maintainer: Ubuntu Artwork Team <ubuntu-art@lists.ubuntu.com>
Build-Depends: debhelper (>= 5), cdbs, python-dev (>= 2.4), python-distutils-extra, python-central (>= 0.5)
Standards-Version: 3.7.2

Package: human-theme
Architecture: all
Section: x11
Conflicts: ubuntu-artwork (<< 31), human-gtk-theme
Replaces: ubuntu-artwork (<< 31), human-gtk-theme
Provides: human-gtk-theme
Depends: human-cursors-theme, human-icon-theme, gtk2-engines-ubuntulooks
Description: Human theme
 The default Human theme. At the moment the package contains
  - the theme definitions
  - metacity theme elements.
 .
 It pulls in the Cursor theme, the GTK theme and the Icon theme which gives
 Ubuntu the Human look.
