## human-theme 0.9

=== debian/changelog ===
human-theme (0.9) gutsy; urgency=low

  * setup.py and setup.cfg updated to new python-distutils-extra API.
    Fixes FTBFS (LP: #135299).

 -- Ian Jackson <iwj@ubuntu.com>  Thu, 11 Oct 2007 14:47:54 +0100

human-theme (0.8) gutsy; urgency=low

  * debian/control: adjusted Conflicts/Replaces to human-cursors-theme (<=
    0.5) (LP: #121782)

 -- Daniel Holbach <daniel.holbach@ubuntu.com>  Sat, 23 Jun 2007 08:41:07 +0200

human-theme (0.7) gutsy; urgency=low

  * debian/control:
    - Depends on dmz-cursor-theme instead of human-cursors-theme.
    - Conflicts/Replaces: human-cursors-theme (<< 0.5)
  * cursor.theme: Inherits from DMZ-White.
  * setup.py: install cursor.theme.

 -- Daniel Holbach <daniel.holbach@ubuntu.com>  Mon, 14 May 2007 18:13:59 +0200
