=== debian/control ===
--- 
+++ 
@@ -8,10 +8,10 @@
 Package: human-theme
 Architecture: all
 Section: x11
-Conflicts: ubuntu-artwork (<< 31), human-gtk-theme
-Replaces: ubuntu-artwork (<< 31), human-gtk-theme
+Conflicts: ubuntu-artwork (<< 31), human-gtk-theme, human-cursors-theme (<= 0.5)
+Replaces: ubuntu-artwork (<< 31), human-gtk-theme, human-cursors-theme (<= 0.5)
 Provides: human-gtk-theme
-Depends: human-cursors-theme, human-icon-theme, gtk2-engines-ubuntulooks
+Depends: dmz-cursor-theme, human-icon-theme, gtk2-engines-ubuntulooks
 Description: Human theme
  The default Human theme. At the moment the package contains
   - the theme definitions
