## human-theme 0.18

=== debian/changelog ===
human-theme (0.18) hardy; urgency=low

  * Changing left_width value from 0 to 1 to fix bug (LP: #99508) 

 -- Kenneth Wimer <kwwii@ubuntu.com>  Thu, 17 Apr 2008 13:56:43 +0200

human-theme (0.17) hardy; urgency=low

  * Correcting the filename for the screensaver svg in the desktop file so
    that the correct file is found and the used as expected.

 -- Kenneth Wimer <kwwii@ubuntu.com>  Wed, 16 Apr 2008 13:43:54 +0200

human-theme (0.16) hardy; urgency=low

  * Adding Human-Clearlooks back into the selection
  * Tweaking the Human-Murrine theme to work better with the color selector
    GUI 

 -- Kenneth Wimer <kwwii@ubuntu.com>  Mon, 07 Apr 2008 16:11:53 +0200

human-theme (0.15) hardy; urgency=low

  * Adding Human-Murrine theme and dependency on the engine and updating the
    Human theme to preview correctly in the theme chooser 

 -- Kenneth Wimer <kwwii@ubuntu.com>  Thu, 03 Apr 2008 16:13:37 +0200

human-theme (0.14) hardy; urgency=low

  [ Kenneth Wimer ]
  * Removed Human-Murrine and -Clearlooks themes and dependency on Murrine
    engine
  * Adding svg and desktop files for screensaver and editing setup.cfg and
    setup.py to put them in the right places

  [ Michael Vogt ]
  * added Vcs-Bzr header

 -- Kenneth Wimer <kwwii@ubuntu.com>  Tue, 01 Apr 2008 14:37:14 +0200

human-theme (0.13) hardy; urgency=low

  * Updating murrine theme with new metacity color and slightly tweaked orange
    for progress bars, etc. 

 -- Kenneth Wimer <kwwii@ubuntu.com>  Tue, 11 Mar 2008 17:38:07 +0100

human-theme (0.12) hardy; urgency=low

  * updating both clearlooks and murrine theme gtkrc files

 -- Kenneth Wimer <kwwii@ubuntu.com>  Wed, 05 Mar 2008 15:18:30 +0100

human-theme (0.11) hardy; urgency=low

  * added 'gtk2-engines-murrine' to depends

 -- Michael Vogt <michael.vogt@ubuntu.com>  Thu, 28 Feb 2008 10:33:13 +0000

human-theme (0.10) hardy; urgency=low

  * fixing problems with references to panelbg in gtkrc 
  * Adding Human styled Murrine and Clearlooks gtkrc files 
  * Fix setup.py to build with the latest python-distutils-extra
  * adding CursorTheme=Human to index.theme.in

 -- Kenneth Wimer <kwwii@ubuntu.com>  Thu, 11 Oct 2007 17:27:54 +0200
