=== debian/control ===
--- 
+++ 
@@ -4,6 +4,7 @@
 Maintainer: Ubuntu Artwork Team <ubuntu-art@lists.ubuntu.com>
 Build-Depends: debhelper (>= 5), cdbs, python-dev (>= 2.4), python-distutils-extra, python-central (>= 0.5)
 Standards-Version: 3.7.2
+Vcs-Bzr: https://code.launchpad.net/~ubuntu-art-pkg/human-theme/ubuntu
 
 Package: human-theme
 Architecture: all
@@ -11,7 +12,7 @@
 Conflicts: ubuntu-artwork (<< 31), human-gtk-theme, human-cursors-theme (<= 0.5)
 Replaces: ubuntu-artwork (<< 31), human-gtk-theme, human-cursors-theme (<= 0.5)
 Provides: human-gtk-theme
-Depends: dmz-cursor-theme, human-icon-theme, gtk2-engines-ubuntulooks
+Depends: dmz-cursor-theme, human-icon-theme, gtk2-engines-ubuntulooks, gtk2-engines-murrine
 Description: Human theme
  The default Human theme. At the moment the package contains
   - the theme definitions
