## human-theme 0.18netbook0dennis1

=== debian/changelog ===
human-theme (0.18netbook0dennis1) hardy; urgency=low

  * Non-maintainer upload.
  * 50_hide_floatingubuntu_screensaver_ubuntu_theme.desktop.patch: hide
    floating ubuntu screensaver (LP: #279960)

 -- Ying-Chun Liu (PaulLiu) <grandpaul@gmail.com>  Mon, 10 Nov 2008 10:18:15 +0000
