## human-theme 0.28.5

=== debian/changelog ===
human-theme (0.28.5) intrepid; urgency=low

  * Removing panel_bg to fix LP: #284975 and LP: #287639, setting rgba to
    false to fix LP: #274461, setting GTKMenu padding in DarkRoom to fix an
    unreported bug in the fusa applet icon placement.

 -- Kenneth Wimer <kwwii@ubuntu.com>  Fri, 24 Oct 2008 14:25:27 +0200

human-theme (0.28.4) intrepid; urgency=low

  * Removing stupid panel bg definition, fixing LP: #286677

 -- Kenneth Wimer <kwwii@ubuntu.com>  Tue, 21 Oct 2008 01:35:45 +0200

human-theme (0.28.3) intrepid; urgency=low

  * Removing one pixel padding which no longer works around compiz bug but
    causes another as well as fixing spelling error in setup.py; LP #284478

 -- Kenneth Wimer <kwwii@ubuntu.com>  Mon, 20 Oct 2008 15:12:51 +0200

human-theme (0.28.2) intrepid; urgency=low

  * Adding work-around for LP: #99508 again

 -- Kenneth Wimer <kwwii@ubuntu.com>  Thu, 16 Oct 2008 13:09:59 +0200

human-theme (0.28.1) intrepid; urgency=low

  * Increasing contrast between active an inactive tabs

 -- Kenneth Wimer <kwwii@ubuntu.com>  Wed, 15 Oct 2008 16:13:20 +0200

human-theme (0.28) intrepid; urgency=low

  * Moving NewHuman theme to DarkRoom. Added panel background
    pics, gtkrc changes and metacity changes to both Human and DarkRoom

 -- Kenneth Wimer <kwwii@ubuntu.com>  Fri, 10 Oct 2008 14:53:26 +0200

human-theme (0.27) intrepid; urgency=low

  * Somehow the fix for LP: #273054 was missed in the last version, now
    included

 -- Kenneth Wimer <kwwii@ubuntu.com>  Thu, 25 Sep 2008 16:22:25 +0200

human-theme (0.26) intrepid; urgency=low

  * Updating gtk colors (a bit darker brown) and fixing LP: #273054

 -- Kenneth Wimer <kwwii@ubuntu.com>  Wed, 24 Sep 2008 15:10:57 +0200

human-theme (0.25ubuntu1) intrepid; urgency=low

  * Putting the old-style human theme metacity back 

 -- Kenneth Wimer <kwwii@ubuntu.com>  Wed, 17 Sep 2008 15:19:31 +0200

human-theme (0.25) intrepid; urgency=low

  * Added gtk2-engines-ubuntulooks to Conflicts and Replaces

 -- Kenneth Wimer <kwwii@ubuntu.com>  Tue, 09 Sep 2008 15:11:41 +0200

human-theme (0.24) intrepid; urgency=low

  * fixing problem in setup.cfg

 -- Kenneth Wimer <kwwii@ubuntu.com>  Fri, 05 Sep 2008 14:50:55 +0200

human-theme (0.23) intrepid; urgency=low

  * Moving Human-Murrine to Human, adding new gtkrcs for all three themes

 -- Kenneth Wimer <kwwii@ubuntu.com>  Fri, 05 Sep 2008 13:22:07 +0200

human-theme (0.22) intrepid; urgency=low

  * Updated the gtkrc and metacity configs a bit to fix a few known problems
    (off-white backgrounds for text editor and other apps)

  * Removed animation on progress bars and colorized the scrollbars after many
    requests

 -- Kenneth Wimer <kwwii@ubuntu.com>  Tue, 29 Jul 2008 15:50:00 +0200

human-theme (0.21) intrepid; urgency=low

  * Updating all gtkrc's to fix various bugs, update colors and appearance 
    (none are on launchpad as we are still testing)

 -- Kenneth Wimer <kwwii@ubuntu.com>  Mon, 07 Jul 2008 13:52:58 +0200

human-theme (0.20) intrepid; urgency=low

  * removing ubuntulooks based theme and including dark murrine based theme, 
    a new metacity, as well as a lighter colored murrine theme for anyone
    who misses the old human theme

 -- Kenneth Wimer <kwwii@ubuntu.com>  Wed, 25 Jun 2008 13:13:15 +0200

human-theme (0.19) intrepid; urgency=low

  * Adding dark Murrine theme for testing 

 -- Kenneth Wimer <kwwii@ubuntu.com>  Thu, 29 May 2008 15:28:08 +0200
