## human-theme 0.28.6

=== debian/changelog ===
human-theme (0.28.6) intrepid-proposed; urgency=low

  * Adding workaround for LP: #288851 to DarkRoom theme

 -- Kenneth Wimer <kwwii@ubuntu.com>  Mon, 27 Oct 2008 08:26:17 +0100
