=== debian/control ===
--- 
+++ 
@@ -9,10 +9,10 @@
 Package: human-theme
 Architecture: all
 Section: x11
-Conflicts: ubuntu-artwork (<< 31), human-gtk-theme, human-cursors-theme (<= 0.5)
-Replaces: ubuntu-artwork (<< 31), human-gtk-theme, human-cursors-theme (<= 0.5)
+Conflicts: ubuntu-artwork (<< 31), human-gtk-theme, human-cursors-theme (<= 0.5), gtk2-engines-ubuntulooks
+Replaces: ubuntu-artwork (<< 31), human-gtk-theme, human-cursors-theme (<= 0.5), gtk2-engines-ubuntulooks
 Provides: human-gtk-theme
-Depends: dmz-cursor-theme, human-icon-theme, gtk2-engines-ubuntulooks, gtk2-engines-murrine
+Depends: dmz-cursor-theme, human-icon-theme, gtk2-engines-murrine
 Description: Human theme
  The default Human theme. At the moment the package contains
   - the theme definitions
