## human-theme 0.28.8

=== debian/changelog ===
human-theme (0.28.8) jaunty; urgency=low

  * Removing panel bg definition to fix LP: #349651 

 -- Kenneth Wimer <kwwii@ubuntu.com>  Fri, 27 Mar 2009 16:27:16 +0100

human-theme (0.28.7ubuntu1) jaunty; urgency=low

  [ Kenneth Wimer ]
  * updating variable names to match new engine version to fix LP: #345417

  [ Daniel Holbach ]
  * debian/control:
    - bumped Standards-Version.
    - added ${misc:Depends} to Depends.
    - removed duplicate Section.
    - moved python-distutils-extra to Build-Depends-Indep.
    - GTK -> GTK+.
  * debian/copyright, AUTHORS: updated.
  * ubuntu_theme.desktop: dropped obsolete "Encoding" field.

 -- Daniel Holbach <daniel.holbach@ubuntu.com>  Thu, 26 Mar 2009 06:17:58 +0100

human-theme (0.28.7) intrepid-proposed; urgency=low

  * Adding tile-able panel background pixmap to Human theme

 -- Kenneth Wimer <kwwii@ubuntu.com>  Mon, 27 Oct 2008 15:14:00 +0100
