=== debian/control ===
Source: human-theme
Section: x11
Priority: optional
Maintainer: Ubuntu Artwork Team <ubuntu-art@lists.ubuntu.com>
Build-Depends: debhelper (>= 5), cdbs, python-dev (>= 2.4), python-central (>= 0.5)
Build-Depends-Indep: python-distutils-extra
Standards-Version: 3.8.0
Vcs-Bzr: https://code.launchpad.net/~ubuntu-art-pkg/human-theme/ubuntu

Package: human-theme
Architecture: all
Conflicts: ubuntu-artwork (<< 31), human-gtk-theme, human-cursors-theme (<= 0.5), gtk2-engines-ubuntulooks
Replaces: ubuntu-artwork (<< 31), human-gtk-theme, human-cursors-theme (<= 0.5), gtk2-engines-ubuntulooks
Provides: human-gtk-theme
Depends: dmz-cursor-theme, human-icon-theme, gtk2-engines-murrine, ${misc:Depends}
Description: Human theme
 The default Human theme. At the moment the package contains
  - the theme definitions
  - metacity theme elements.
 .
 It pulls in the Cursor theme, the GTK+ theme and the Icon theme which gives
 Ubuntu the Human look.
