## human-theme 0.37

=== debian/changelog ===
human-theme (0.37) karmic; urgency=low

  * Changed button border values on HumanLogin gtkrc to fix LP: #444421
  * Added icons for shutdown pop-up at 48x48

 -- Kenneth Wimer <kwwii@ubuntu.com>  Mon, 12 Oct 2009 14:52:13 +0200

human-theme (0.36) karmic; urgency=low

  * Changed progress bar style from vertical to diagonal due to design
    decision.

 -- Kenneth Wimer <kwwii@ubuntu.com>  Fri, 09 Oct 2009 12:54:33 +0200

human-theme (0.35) karmic; urgency=low

  * Removed gdm background
  * Edited gtkrc and metacity.xml to use new colors, better
  * Added Zniavre to AUTHORS file and metacity xml
  * Updated Human theme gtkrc
  * Updated HumanLogin theme
  * Added HumanLoginIcons 

 -- Kenneth Wimer <kwwii@ubuntu.com>  Wed, 07 Oct 2009 15:09:44 +0200

human-theme (0.34ubuntu1) karmic; urgency=low

  * HumanLogin/gtk-2.0/gtkrc:
    - Set GtkMenuBar::shadow-type to GTK_SHADOW_NONE to make shutown menu extend
      to corner of screen (LP: #437691)

 -- Robert Ancell <robert.ancell@canonical.com>  Tue, 29 Sep 2009 14:11:45 +1000

human-theme (0.34) karmic; urgency=low

  * Fixing Human and HumanLogin gtkrc problems

 -- Kenneth Wimer <kwwii@ubuntu.com>  Thu, 24 Sep 2009 15:13:55 +0200

human-theme (0.33) karmic; urgency=low

  [ Martin Pitt ]
  * index.theme.in: Switch icon theme to Humanity.

  [ Kenneth Wimer ]
  * Changing colors in Human theme to chocolate brown
  * Adding HumanLogin theme for GDM

 -- Martin Pitt <martin.pitt@ubuntu.com>  Thu, 24 Sep 2009 13:48:09 +0200

human-theme (0.32) karmic; urgency=low

  * Finally switch to humanity-icon-theme now.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Thu, 24 Sep 2009 12:52:10 +0200

human-theme (0.31) karmic; urgency=low

  * Switch back to human-icon-theme for now, there are some unresolved issues,
    and it's not clear yet which one to default to in karmic.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Wed, 23 Sep 2009 19:59:02 +0200

human-theme (0.30) karmic; urgency=low

  * debian/control: Switch dependencies to pull in humanity-icon-theme instead
    of human-icon-theme.

 -- Kenneth Wimer <kwwii@ubuntu.com>  Tue, 22 Sep 2009 16:50:01 +0200

human-theme (0.29ubuntu1) karmic; urgency=low

  [ Kenneth Wimer ]
  * New release (LP: #411396)
  * Adding simple 3D circle to menu_button 

  [ Daniel Holbach ]
  * debian/control: bump Standards-Version, no changes.

 -- Kenneth Wimer <kwwii@ubuntu.com>  Tue, 01 Sep 2009 06:46:21 +0200

human-theme (0.29ubuntu1~ppa2) karmic; urgency=low

  * Removing the tiny app button on the left side of the window deco

 -- Kenneth Wimer <kwwii@ubuntu.com>  Mon, 27 Jul 2009 22:45:35 +0200

human-theme (0.29) karmic; urgency=low

  * Updating human and human-clearlooks gtkrc as well as metacity xml 

 -- Kenneth Wimer <kwwii@ubuntu.com>  Fri, 10 Jul 2009 15:02:22 +0200

human-theme (0.28.9) karmic; urgency=low

  [ Daniel Holbach ]
  * setup.py: automatically set version.
  * debian/control: bump Standards-Version, no changes necessary.
  * ubuntu_theme.desktop: OnlyShownIn=GNOME.
  * DarkRoom/index.theme.in, Human-Clearlooks/index.theme.in: make 
    translatable.
  * po/POTFILES.in, po/human-theme.pot: updated.

  [ Michael Terry ]
  * debian/control:
    - Fix FTBFS by adding missing XS/XB-Python-Version fields.
      LP: #383709

 -- Michael Terry <michael.terry@canonical.com>  Thu, 04 Jun 2009 15:07:58 -0400

human-theme (0.28.8ubuntu1) karmic; urgency=low

  * Setting trough-side-details in Human gtkrc to 1 to fix LP: #345410

 -- Kenneth Wimer <kwwii@ubuntu.com>  Tue, 21 Apr 2009 15:46:55 +0200
