## human-theme 0.39

=== debian/changelog ===
human-theme (0.39) lucid; urgency=low

  * Updating license to CC 3.0
  * Removed screensaver files

 -- Kenneth Wimer <kwwii@ubuntu.com>  Tue, 30 Mar 2010 13:55:57 +0100

human-theme (0.38) lucid; urgency=low

  * merging from vish's changes to fix LP: #518325
  * Changed humanlogin theme selected bg and fg colors per design team 
    instructions

  [ K.Vishnoo Charan Reddy ]
  * Dropping "gradients" murrine style option in DarkRoom and Human theme, 
    to fix LP: #518325
  * Changed link color in DarkRoom , to fix LP: #507632
  * Switching DarkRoom theme to use Humanity-Dark icon theme instead of Humanty 
    icon theme , to fix LP: #495644

 -- Kenneth Wimer <kwwii@ubuntu.com>  Wed, 10 Feb 2010 14:50:36 +0100
