## human-theme 0.39.1

=== debian/changelog ===
human-theme (0.39.1) maverick; urgency=low

  * Fix visibility of RadioChecks to work better with latest murrine (LP: #553393)

 -- K Vishnoo Charan Reddy <vish@ubuntu.com>  Sun, 05 Sep 2010 00:55:57 +0530
