## human-theme 0.39.2

=== debian/changelog ===
human-theme (0.39.2) oneiric; urgency=low

  * Convert to dh_python2.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 23 Jun 2011 12:32:30 +0100
