## human-theme 0.39.3

=== debian/changelog ===
human-theme (0.39.3) focal; urgency=medium

  * Use python3.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Mon, 30 Mar 2020 22:40:28 +0100
