=== debian/control ===
--- 
+++ 
@@ -2,11 +2,10 @@
 Section: x11
 Priority: optional
 Maintainer: Ubuntu Artwork Team <ubuntu-art@lists.ubuntu.com>
-Build-Depends: debhelper (>= 5), cdbs (>= 0.4.90~), python (>= 2.6.6-3~)
-Build-Depends-Indep: python-distutils-extra
+Build-Depends: debhelper, cdbs (>= 0.4.90~), python3, dh-python
+Build-Depends-Indep: python3-distutils-extra
 Standards-Version: 3.8.3
 Vcs-Bzr: https://code.launchpad.net/~ubuntu-art-pkg/human-theme/ubuntu
-X-Python-Version: >= 2.0
 
 Package: human-theme
 Architecture: all
