=== debian/rules ===
#!/usr/bin/make -f

DEB_PYTHON3_MODULE_PACKAGES := human-theme

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/python-distutils.mk

install/human-theme::
	rm -r debian/$(cdbs_curpkg)/usr/lib/python*
